During the course of patching a NOWS SBE 2.5 server, you will see the move-to-sles10-sp4 or move-to-oes2-sp3 patchs. They have not been tested with NOWS SBE 2.5, and are not intended for NOWS SBE 2.5. If you apply them, they will break the server on which they are installed to the point where you will likely need to reinstall the server.

If you apply patchs though the Simplified User Interface (WebUI) these patches will not be applied.

If you update the patches through rug or zypper (especially if you use a generic rug up or zypper up command), there are no guarantees that they will not be applied.

At this point, if you have a server where these patches have been applied, and the patches from the resulting channel are applied, a reinstall will be necessary to backrev everything that is changed.

If the channels have been created but none of the patches have been applied, tid 7004963 may help (it was written for oes2sp2, but the process is the same), or you can open a call with NTS.